@media only screen and (min-width:0px){
span#M3 {height:14.5707pt; width:117.29pt;}
span#R3, span#L3 {width:13.45pt;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:382px){
span#M25 {height:65.0234pt; width:195.78pt;}
span#R25, span#L25 {width:15.1pt;}
svg#I25, svg#IL25  {display:none;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {margin-top:26.58pt;position:absolute;}
}
@media only screen and (max-width:382px){
span#M25 {height:auto; width:auto;}
svg#I25, svg#IL25  {display:inherit;}
span#R25, span#L25 {width:auto;}
svg#M25-1, svg#M25-2  {display:none;}
}
@media only screen and (min-width:342px){
span#M27 {height:32.8552pt; width:166.07pt;}
span#R27, span#L27 {width:14.93pt;}
svg#I27, svg#IL27  {display:none;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {margin-top:10.5pt;position:absolute;}
}
@media only screen and (max-width:342px){
span#M27 {height:auto; width:auto;}
svg#I27, svg#IL27  {display:inherit;}
span#R27, span#L27 {width:auto;}
svg#M27-1, svg#M27-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M28 {height:29.4333pt; width:144.87pt;}
span#R28, span#L28 {width:15.52pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:8.79pt;position:absolute;}
}

